<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="250dp"
    android:orientation="vertical"
    android:gravity="center_horizontal">
    <com.colorful.keyboard.theme.myutil.ConfigRoundImageView
        android:id="@+id/iv_photo_preview"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="10dp"
        android:scaleType="centerCrop"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
       />
    <TextView
        android:id="@+id/tv_theme"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="16dp"
        android:textColor="#333333"
        android:textStyle="bold"
        android:text="11111"/>
</LinearLayout>